@keyframes textActiveAnim
{
    0%
    {
        margin: 20px 15px 0px 75px;
    }
    
    10%, 20%, 30%, 40%, 50%, 60%, 70%, 80%, 90%, 100%
    {
        margin: 5px 15px 0px 75px;
    }
}

@-webkit-keyframes textActiveAnim
{
    0%
    {
        margin: 20px 15px 0px 75px;
    }
    
    10%, 20%, 30%, 40%, 50%, 60%, 70%, 80%, 90%, 100%
    {
        margin: 5px 15px 0px 75px;
    }
}

@keyframes textServiceHeaderAnim
{
    0%
    {
        opacity: 0;
        margin: 0px 340px 20px 0px;
    }
    
    100%
    {
        opacity: 1;
        margin: 0px 340px 25px 0px;
    }
}

@-webkit-keyframes textServiceHeaderAnim
{
    0%
    {
        opacity: 0;
        margin: 0px 340px 20px 0px;
    }
    
    100%
    {
        opacity: 1;
        margin: 0px 340px 25px 0px;
    }
}

@keyframes textServiceBaseAnim
{
    0%
    {
        opacity: 0;
        margin-bottom: 0px;
    }
    
    100%
    {
        opacity: 1;
        margin-bottom: 25px;
    }
}

@-webkit-keyframes textServiceBaseAnim
{
    0%
    {
        opacity: 0;
        margin-bottom: 0px;
    }
    
    100%
    {
        opacity: 1;
        margin-bottom: 25px;
    }
}